<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dynamic Website</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" 
    rel="stylesheet" 
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/cartstyle.css">

  </head>
  <body>

    <header>
      
      <div class="container-fluid p-0">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
          <div class="container-fluid">
           <a class="navbar-brand" href="index.html">DS</a>
           <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
             <span class="navbar-toggler-icon"></span>
           </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
             <a class="nav-link active" aria-current="page" href="index.html">Home</a>
            </div>
           </div>
         </div>
        </nav>
      </div>

    </header>
 <section id="products" class="products py-5">
      <div class="container"> 
   <h1>PRODUCTS</h1>
   <br>
   <h6>Note: If you dont see the product here that you saw on our home page, that means its sold out. Please wait for a few days and we'll re-stock it in no time</h6>
   
  	 <div id="alerts"></div>
  	 <div class ="row">
	<div class="productcont">
        <div class="product">
          
        <div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/Lap Razer.jpeg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Razer Blade 15</h5>
    	          <p>Price:</p>
    	          <p class="price">$7350.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	      </div>
    	    </div>
    	  </div>
		</div>
		<div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/Lap Acer.jpg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Acer Predator Helios 300</h5>
    	          <p>Price:</p>
    	          <p class="price">$5450.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	      </div>
    	    </div>
    	  </div>
		</div>
		<div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/Lap Asus.jpg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Asus ROG Zephyrus G14</h5>
    	          <p>Price:</p>
    	          <p class="price">$7550.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	      </div>
    	    </div>
    	  </div>
		</div>
		<div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/Head Razer.jpg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Razer Blackshark V2</h5>
    	          <p>Price:</p>
    	          <p class="price">$6650.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	      </div>
    	    </div>
    	  </div>
		</div>
		<div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/Head JBL.jpg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> JBL Quantum 800</h5>
    	          <p>Price:</p>
    	          <p class="price">$7750.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	      </div>
    	    </div>
    	  </div>
		</div>
		<div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/Head Logi.jpg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Logitech G Pro X Headset</h5>
    	          <p>Price:</p>
    	          <p class="price">$3800.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	      </div>
    	    </div>
    	  </div>
		</div>
		<div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/M Razer.jpg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Razer Deathadder V2</h5>
    	          <p>Price:</p>
    	          <p class="price">$2950.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	      </div>
    	    </div>
    	  </div>
		</div>
		<div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/M Logi.jpg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Logitech G203 Lightsync</h5>
    	          <p>Price:</p>
    	          <p class="price">$1380.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	      </div>
    	    </div>
    	  </div>
		</div>
		<div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/M Cor.jpeg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Corsair Ironclaw RGB</h5>
    	          <p>Price:</p>
    	          <p class="price">$4300.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	      </div>
    	    </div>
    	  </div>
		</div>
		<div class="row product-items" id="product-items">
    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/K Cor.jpg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Corsair K100 RGB Optical</h5>
    	          <p>Price:</p>
    	          <p class="price">$2550.50</p>
    	          <button class="addtocart">Add To Cart</button>
    	        </div>
    	       </div>
    	   	 </div>
    	 	 </div>
			</div>
		</div>
	</div>

	</section>
        </div>
        <div class="cart-container">
          <h2>Cart</h2>
          <table>
            <thead>
              <tr>
              <th><strong>Product</strong></th>
              <th><strong>Price</strong></th>
            </tr>
            </thead>
            <tbody id="carttable">
            </tbody>
          </table>
          <hr>
          <table id="carttotals">
            <tr>
              <td><strong>Items</strong></td>
              <td><strong>Total</strong></td>
            </tr>
            <tr>
              <td>x <span id="itemsquantity">0</span></td>
             
              <td>$<span id="total">0</span></td>
            </tr></table>

            
          <div class="cart-buttons">  
            <button id="emptycart">Empty Cart</button>
            <a href="checkout.html">
   		 		<button>Checkout</button>
   		 	</a>
          </div>
        </div>
	</div>
    <footer class="contacts" id="contacts">
      <div class="container-fluid text-center">
        <div class="row text-center">
          <div class="col-md-12 col-sm-12-5">
            <h1 class="text-light">CONTACT ME</h1>
            <p>rabacatrisha@gmail.com</p>
            <p>09192123263</p>
          </div>
        </div>
      </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    <script src="assets/js/cartscript.js"></script>
  </body>
</html>

